<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img {
            width: 100px;
            height: 100px;
            top: 500px;
            left: 0;
            position: absolute;
            animation-name: balon;
            animation-duration: 2s;
            animation-iteration-count: infinite;
            animation-timing-function: ease-in;
        }

        @keyframes balon {
            0% {
                top: 500px;
            }

            25% {
                top: 0px;
                left: 200px;
                transform: rotate(180deg);
            }

            50% {
                top: 500px;
                left: 400px;
                transform: rotate(360deg);
            }

            75% {
                top: 0;
                left: 200px;
                transform: rotate(180deg);
            }

            100% {
                top: 500px;
            }
        }
    </style>
</head>

<body>
    <img src="Balon.png" alt="Balon disque transparente">
</body>

</html>